/******************************************
 * Corhusker	     
 ******************************************/
/* Site Layout */
BODY {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    background-image: url(/assets/img/bkg.gif);
    background-repeat: repeat-x;
    background-color: #005696;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #555
    }
A:link, A:visited {
    text-decoration: underline;
    color: #585231
    }
A:hover, A:active {
    text-decoration: underline;
    color: #893e0a
    }
a.ext {
    background: transparent url(/i/i/ext.png) no-repeat scroll right center;
    padding-right: 12px
    }
/* stock headings */
.Stock h1 {
    font-size: 16px;
    font-weight: normal;
    color: #014E5F;
    background-color: transparent;
    margin-top: 0;
    padding: 0;
    text-align: inherit;
    text-transform: none
    }
.Stock h2 {
    font-size: 14px;
    font-weight: bold;
    color: #036;
    background-color: transparent;
    margin-bottom: 0;
    text-align: inherit;
    text-transform: none
    }
.Stock h3 {
    font-size: 12px;
    font-weight: bold;
    color: #036;
    background-color: transparent;
    margin-bottom: 0;
    text-align: inherit;
    text-transform: none
    }
.Stock h4 {
    font-size: 12px;
    font-weight: bold;
    color: Black;
    background-color: transparent;
    margin-bottom: 0;
    text-align: inherit;
    text-transform: none
    }
/* headings */
H1 {
    font-size: 16px;
    font-weight: normal;
    color: #014E5F;
    margin-top: 0;
    padding: 0;
    /*border-bottom:1px dotted #ccc;*/
    }
H2 {
    font-size: 14px;
    font-weight: bold;
    color: #036;
    margin-bottom: 0
    }
H3 {
    font-size: 12px;
    font-weight: bold;
    color: #036;
    margin-bottom: 0
    }
H4 {
    font-size: 12px;
    font-weight: bold;
    color: Black;
    margin-bottom: 0
    }
TD {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px
    }
.TextSmall, .TextSmall td, .TextSmall label {
    font-size: 11px
    }
/*

#BodyContainerFluid
{
    margin-left: auto;
    margin-right: auto;
    text-align:left;
} 
*/
/* used with div to contain full pages in ContentTB */
.FullPageContainer {
    background-color: #FFF;
    margin: 5px 0 0 0;
    padding: 10px
    }
/* used with div to contain pages in ContentLRTB */
.PageContainer {
    margin: 15px 0 15px 0
    }
/* Admin Menu */
/* Member Menu */
div.MemberMenu {
    white-space: nowrap;
    font-size: 11px;
    color: #737373
    }
div.MemberMenu a:link, div.MemberMenu a:visited {
    color: #005696;
    text-decoration: none
    }
div.MemberMenu a:hover, div.MemberMenu a:active {
    color: #003060;
    text-decoration: underline
    }
/* content summaries */
h1.ContentSummary {
    font-size: 13px;
    font-weight: bold;
    margin: 0
    }
p.ContentSummary {
    margin: 0 0 10px 0
    }
/* Content Section Header Bar */
.HeadingBar {
    background: #F1F0F0 none repeat scroll 0%;
    border-top: 1px solid #1F4361;
    border-bottom: 1px solid #1F4361;
    color: #1F4361;
    font-size: 12px;
    padding: 3px 0.5em;
    clear: both
    }
.HeadingBar td, .HeadingBar label {
    font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
    font-weight: bold;
    background-color: #F1F0F0;
    color: #036;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px
    }
.HeadingBar h1 {
    font-size: 12px;
    font-weight: normal;
    color: #1F4361;
    margin: 0
    }
.HeadingBar a:link, .HeadingBar a:visited {
    color: #1F4361;
    text-decoration: none
    }
.HeadingBar a:hover, .HeadingBar a:active {
    color: #1F4361;
    text-decoration: underline
    }
/* SideBar format for quicklinks and tickers */
.SideBar {
    padding: 0;
    margin: 0;
    text-align: left
    }
.SideBar h1 {
    background: #F1F0F0 none repeat scroll 0%;
    border-top: 1px solid #1F4361;
    border-bottom: 1px solid #1F4361;
    font-size: 11px;
    color: #1F4361;
    margin: 0 0 5px 0;
    padding: 0.2em 8px
    }
.SideBar ul {
    list-style-type: none;
    margin: 0;
    padding: 0 8px 0.2em 8px
    }
.SideBar ul li {
    font-size: 11px;
    margin: 0 0 0.3em 0;
    padding: 0
    }
.SideBar ul li a:link, .SideBar ul li a:visited {
    color: #1F4361;
    text-decoration: none
    }
.SideBar ul li a:hover, .SideBar ul li a:active {
    color: #005696;
    text-decoration: none
    }
/* Containers for related info images and quicklinks */
.RelatedInfoContainer {
    width: 150px;
    float: right;
    margin: 0 0 10px 10px
    }
.RelatedInfoImages {
    text-align: center;
    padding-bottom: 5px
    }
/* menu table */
table.MenuTable {
    border-collapse: collapse;
    width: 100%
    }
table.MenuTable td {
    padding: 0;
    padding-top: 5px;
    vertical-align: top;
    width: 50%
    }
table.MenuTable td ul.MenuList {
    margin: 0;
    padding: 0;
    margin-left: 0;
    padding-left: 1.8em
    }
table.MenuTable td ul.MenuList li {
    margin: 0;
    padding: 0
    }
/* menu lists */
div.MenuTable {
    width: 100%;
    margin-bottom: 1.3em;
    display: block
    }
div.MenuTable ul.LeftList {
    float: left;
    width: 49%;
    margin: 0;
    padding: 5px 0 0 8px;
    border: 0 none;
    list-style-position: inside;
    position: relative
    }
div.MenuTable ul.LeftList li {
    margin-top: 2px
    }
div.MenuTable ul.RightList {
    float: right;
    width: 49%;
    margin: 0;
    padding: 5px 0;
    border: 0 none;
    list-style-position: inside
    }
div.MenuTable ul.RightList li {
    margin-top: 2px
    }
/* list items */
ul.ExpandedVerticalSpacing li {
    margin-bottom: 1.5em
    }
ol.ExpandedVerticalSpacing li {
    margin-bottom: 1.5em
    }
.BulletItem {
    margin: 3px 0;
    padding-left: 1.5em;
    background-image: url(/i/bul.gif);
    background-position: left top;
    background-repeat: no-repeat
    }
.ArrowItem {
    margin: 3px 0;
    height: 16px;
    padding-left: 24px;
    vertical-align: middle;
    background-image: url(/i/i/16/right.png);
    background-position: left;
    background-repeat: no-repeat
    }
/* hover type tooltips */
.ToolTip {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: #E7E4DF;
    font-size: 11px;
    padding: 3px;
    border: solid 1px;
    border-color: #CCC
    }
/* separator rule */
.SeparatorRule {
    display: block;
    height: 1px;
    background-image: url(i/1.gif);
    background-repeat: repeat-x;
    background-position: center center;
    background-color: #ececec
    }
/* Document Lists */
ul.DocList {
    list-style-type: disc;
    margin-top: 1em;
    margin-left: 1em;
    padding-left: 1em
    }
ul.DocList li {
    margin-top: 2px
    }
/* Committee Lists */
ul.CommitteeList {
    list-style-type: disc;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
ul.CommitteeList li {
    margin-top: 2px
    }
/* Calendar */
.CalNextPrev:link {
    text-decoration: underline
    }
.CalNextPrev:visited {
    text-decoration: underline
    }
.CalNextPrev:hover, A:active {
    text-decoration: underline
    }
/* Alternating Color List */
td.altListHeader {
    background-color: #f0f0f0;
    padding: 3px 5px 3px 5px;
    font-weight: bold
    }
td.altListDetail {
    background-color: white;
    padding: 3px 5px 3px 5px
    }
/* Unit List */
ul.UnitList {
    list-style-type: disc;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
ul.UnitList li {
    margin-top: 2px
    }
table.UnitList {
    width: 100%;
    margin: 10px 0 0 0;
    padding: 0;
    border: none;
    border-collapse: collapse
    }
table.UnitList tr.Heading {
    background-color: #E0E0E0;
    font-weight: bold
    }
table.UnitList tr.Row {
    background-color: #fff
    }
table.UnitList tr.AlternatingRow {
    background-color: #ececec
    }
table.UnitList td.Unit {
    padding: 3px 5px 3px 5px;
    vertical-align: middle;
    border: none;
    white-space: nowrap
    }
table.UnitList td.City {
    padding: 3px 5px 3px 5px;
    vertical-align: middle;
    border: none;
    white-space: nowrap
    }
table.UnitList td.Org {
    padding: 3px 5px 3px 5px;
    vertical-align: middle;
    border: none;
    white-space: nowrap
    }
table.UnitList td.District {
    padding: 3px 5px 3px 5px;
    vertical-align: middle;
    border: none;
    white-space: nowrap
    }
/* content outside of the page box */
.OutsidePageBoxContent {
    color: #000
    }
.OutsidePageBoxContent a:link, .OutsidePageBoxContent a:visited {
    text-decoration: underline;
    color: #FFF
    }
.OutsidePageBoxContent a:hover, .OutsidePageBoxContent a:active {
    background-color: #FFF;
    text-decoration: underline;
    color: #003
    }